package ru.yandex.webmaster3.api.turbo;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

import java.util.UUID;

/**
 * Created by ifilippov5 on 23.05.18.
 */
public class GetTurboPushTaskStatusLocator extends AbstractHostLocator {
    private final UUID pushId;

    public GetTurboPushTaskStatusLocator(long userId, WebmasterHostId hostId, UUID pushId) {
        super(userId, hostId);
        this.pushId = pushId;
    }

    public UUID getPushId() {
        return pushId;
    }
}
